$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-33_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-33_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -3200000.0
    - - 1300000.0
      - -3200000.0
    - - 1300000.0
      - -3300000.0
    - - 1400000.0
      - -3300000.0
    - - 1400000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: 553e4531-6dac-4c8d-a63d-ee56818e0107
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - f344114b-3584-4e9e-b26e-5ef3ed7abebd
  - 33d5aedb-b038-4b3a-a77b-7793582473d2
  - f4713e85-9837-4117-8b5a-3e2e682d1a48
  - f899692e-84dc-4482-8aa6-a00789aadd73
  - 6f2967f7-65ac-4272-acdd-0aa915b407e1
  - b752b98f-7efd-433b-8456-ce3cb1e7dcdb
  - c34c86da-2fbb-45d4-80a7-a92bd6a4bfaa
  - 5895d90d-11c0-400f-89c5-0365f6c514cd
  - 71c69f26-17c2-4432-9e73-df2b8dfb8630
  - 447ce4ff-89c0-448f-8666-b5f31d788bb0
  - 15056b61-d509-4d2e-b0f4-62a18888a250
  - 95612c9f-ef7b-4a0b-83f1-c97f3d0b5c68
  - bfcea212-21c4-4e8c-bcda-df6a98097c9a
  - c11f1640-4913-4fe9-8617-05c6f338c505
  - 4448eef5-33f0-4b58-bf2d-8635f6880a63
  - 5687bb5d-9c70-43ce-ac14-bac1569992ed
  - d223e91f-89d7-41bc-acb9-b90f28a38486
  - 9c0d1000-0f0a-47ce-b204-ad677fba7203
  - 5cb8e916-aa39-4489-834a-e14e0caba9dd
  - bba1b515-6cb8-45a3-98b6-3d6467f3ffae
  - d9be0add-a075-42e4-9ce3-13a1a6938c17
  - d66285a5-467c-4c59-98ad-af345d0e4613
  - 9941ee93-53fe-4b96-938a-298ffff915a0
  - 13791501-ea51-41f2-802f-3b19f84a25a4
  - 79f75299-0bc0-4552-85d4-c4e65f03dc17
  - e21abcb0-7c9b-40c0-a390-4518f810e3a5
  - 4d363368-e23d-46d6-aa6e-605794c38125
  - e08d2e28-08c5-439d-828b-fb45635f0496
  - 3b191950-8916-415d-978c-b802fdc47ed0
  - bb90d42e-cb37-403f-8763-23f8cee80da0
  - 83e93c2f-4156-4376-a01b-89bdc0ac803f
  - 7cb8e158-056c-41fe-91fc-7197326c158e
  - 1faac0d3-8e17-4bb3-9ade-be2099761362
  - 864e2d37-c561-47b4-ada8-7b3d6b44a0a4
  - f974b94d-57c2-4f5f-b33c-b0a9e29c5fe1
  - dea3d9d5-7eee-4a4d-8ec5-48fd4dba9b9d
  - b44be262-8cbc-4744-8a9b-26023aa1a9bd
  - d5db5357-3e49-416a-8515-003be6f14a5b
  - 198cc439-1b1c-4353-b325-04f80276b187
  - acbf0637-7aa3-4a39-95fc-42bd289dc271
  - 6f00d84d-b9c1-4169-9473-86953a64c700
  - abebc594-2be4-40e0-9f0d-8d4ec74c23b2
  - ec67b751-3c0d-456d-9c3b-aab26e3f9958
  - 4626c235-79c7-4db1-9120-c75b6701a40d
  - 97f00b89-505e-43ba-84b7-a2bce2423976
  - 87cb77d0-1a50-42b5-9ef3-5bf04e5b7a8e
  - d3429b44-6c55-4037-8934-b11f9f426071
  - 11cd1578-555d-43cb-b87b-ec2c3f42231f
  - 3436fcd3-81ea-41d0-bc35-b576e798ed40
  - 291932aa-9bbe-43c8-86cd-2b45265f29fd
  - 2b0174e1-db8e-4aad-be79-18a5ab36c1f2
  - 1174364e-9860-4f54-89b4-a1f8bb6c233b
  - 9940d37e-4b1e-4174-bb77-48f02a0fcac8
  - 9275d9fa-c8bd-4e45-8fa0-b745a39685db
  - 4d539e77-298d-47b3-9b53-48a9a8536368
  - 0f13612e-c4c1-4d81-9f1a-b8d088626a7e
  - f2272e72-5be1-4a46-855e-d9c4d6f74a29
  - 6a2d3b43-832d-4a9b-9348-26119a2f4bd5
  - 0a3f40ac-2ea6-48c1-a70a-e02958645fa9
  - 459b2101-df14-4b77-9393-33a184f3986e
  - 84739df1-0549-43f6-ab2e-ade2f9d35158
  - 24578df3-ef36-403a-95e8-378852fd9d1e
  - 26084a45-59cb-49e1-882e-8aee9a398338
  - 30a5a6c3-b54a-4b55-84d7-a81fe46e1081
  - 21dcbd5b-ba44-4e6c-a515-ef970566d931
  - bc0b1369-3bfa-43ce-b542-2f9651099249
  - 5921bc0d-74b8-4aac-a35b-f566a39e5491
  - f473dc58-dab1-488a-b112-f864632c19f3
  - cbe109ac-3ff7-4238-8030-f8890982e5c1
  - 51ef25da-5a1a-47dc-bfc9-717e2a09f688
  - 6b274ada-c7ce-4915-a618-b2e141d735f8
  ls5_nbart_geomedian_annual:
  - 4ca84b51-632a-478a-8831-73e83ddbc6d2
  ls5_nbart_tmad_annual:
  - 4e55ee81-0864-4e0b-bd73-38f55c4d12e5
  ls7_fc_albers:
  - 3613c5cb-b7f5-4be0-b165-08bb02f6c9ea
  - dd83528d-d086-472e-a655-e41bdb9857a1
  - c2ae53b3-c125-43de-8cc2-64f5af1ad716
  - a34ada93-391e-4821-9cf0-9f1b22a9ce0d
  - addbb673-c9b1-4251-9fc7-38f54365fac4
  - a0d0a09c-1fb9-492b-8c85-1ec6ccf387ed
  - 89088cc5-7352-4e1c-af8c-18661e7a56d8
  - acc27737-6376-4d18-962f-af3402e97682
  - 2bb237f9-a8e0-40e2-aeba-935ad08ee954
  - 429a71b6-42bd-4e87-8a46-1f8d8cb62663
  - b4e39a83-7882-4f9c-82f3-d073c928299e
  - 32e48123-85b2-4d7e-a12f-85769515589b
  - 39b10372-9234-4158-8a3e-4f147f4d7a9a
  - 0ef3d4dc-0a2e-4cdc-98f6-65fa3fa0eaf2
  - 63a04e08-1615-4fd1-92fb-a011b91eee89
  - e0dbe874-67d3-4792-98ed-0954c34ee5e9
  - 8c93019f-2518-41e1-a0f9-1943557ee259
  - 0cce09ae-ce96-445a-867e-7079046c55fb
  - a55b4324-e5c4-43ef-8624-90e0154c244e
  - ec42d0c1-edc2-4212-94e3-cfad919c08de
  - ba83e496-227c-4abd-912d-da058784a266
  - 8bafccc0-514c-47d8-9dcf-abcc1b7a7c88
  - dcd0f8cd-89bd-45f0-b14e-7fe15b8bab3a
  - c1d3fa55-cbc3-45cb-b930-b40a2108ade4
  - 8a1af1e3-78fa-491e-bdd5-6a54cca39ee1
  - e14eed8c-354b-4908-8f02-8bede5e4177d
  - ff351932-f3b4-4195-ad70-fa7940fecb7a
  - 5f6f31ea-7629-463f-a049-4bc1509bc1a7
  - d9ec0dca-c8f5-488f-84eb-e78e907e036f
  - 2505a000-a764-44ce-b13e-02696b9bfc44
  - 7e76066d-c8b8-438d-9030-f3abb5d5bb8a
  - b956619a-360f-4466-a7d2-7e1ee60cf38e
  - 5200573e-8818-492d-8b22-6585c5fe4ba4
  - 1d180346-2ac9-4499-abd8-f3acd3f68a8b
  - ffcca176-94b9-4156-ad72-5e31ed8f9657
  - f8bfb77d-548f-4cb8-81c8-9fa879dcaf4a
  - 4aaf4198-05dd-49d5-b940-50b376be76a5
  - 2e67882b-8db9-4ac7-bfd8-94ad2915bc70
  - 9ee02f35-dba6-4c3c-abbb-98fb5b52e307
  - cc85a2f7-40d7-4b93-8207-5c3ac8c62eb3
  - 0b6aa93b-ce0a-4908-9371-80c641eabe16
  - c3e20fd3-d762-4ad0-960f-075e261b21db
  - 2ccf09f5-664b-4b77-9937-0e53d6b19c1d
  - aadb779e-3462-46ca-bd67-9dde87f49f9f
  - 5a7bb395-7838-4ae7-937e-893714cf29e5
  - 28da7d40-78ae-4126-87e7-e0584705189b
  - cde5f951-bce1-4c7a-9afe-756b577cc7d1
  - f8fd3004-9e24-43d7-92c5-a2f9025e897c
  - 20c72d28-21fc-40ac-a007-53c7b5a40ae0
  - 1182a2ba-c417-49f7-957c-3efcaab05f7a
  - fec1c580-f43e-4ae9-b722-b1010e9c339b
  - eb316672-449c-47a8-add3-47dfd783e216
  - cccd82e0-3a59-4e1e-bba6-9bf636dfc7e9
  - b9fb92b5-0116-4f20-92b9-b81837252d00
  - 567fd732-2e11-45aa-87b1-57ebf7abe730
  - 5a17101a-c6d8-4c89-800a-9c8f5b19d53a
  - 111144aa-00e5-4b90-9ee4-a1f2eb2a9034
  - 8ce065b0-811b-4bc4-9ceb-29641f4a0f7c
  - d2e8cb25-6516-40f9-88fb-8dc09926fe6b
  - e986a81a-3615-4ec7-9881-fa5b211e4784
  - c6dcd9af-e437-4ec1-811c-050ec93cd111
  - 62e1150f-3a31-42c9-803d-4853c7e147d0
  - 221df7af-6091-426c-8b97-398136aa7ce5
  - a0a4c4e2-1749-401d-b2e6-3b33789f34fe
  - 81333571-2867-4fe1-be35-622bbb51bdcb
  - d6ddb670-7175-4beb-b375-92b422d2f728
  - 6974b84e-8e11-4bb2-bef0-ff5a4c35170b
  - dd6cb3e9-3f55-4145-9995-76da2ac33657
  - 8d6433a9-47b2-4b97-9c3a-d49bd604ad95
  - 054c8265-98a2-424c-97a5-5455675c866a
  - 7734e036-c58c-4c08-91ce-a8e36b6914a9
  - 070e195b-29e9-4e60-84de-e015d548b55a
  - 40528940-ce0d-48c0-949e-c45c89e9f62d
  - 4f9d502a-2a4f-4b55-9e09-ae1164dc439a
  - b1dad6c5-3b9c-4da9-9176-3212e2e2a147
  - 2cc918ae-9721-4630-9d37-6e7666cace1e
  - 9e825585-6756-4af4-bb97-1813885ea59b
  - 6e68a38c-e5b1-4f76-9236-37d6d77ab55a
  - 3a91b49e-cf5f-4801-8859-ffe5ec0bd41e
  ls7_nbart_geomedian_annual:
  - 93f649c6-9e26-4408-b6e0-5bae0afd0972
  ls7_nbart_tmad_annual:
  - 42e599d1-5900-4624-8cd4-71db5c035549
  wofs_albers:
  - 36b96e7d-68fc-49fa-a468-a64c4abd086e
  - ed963f42-4bcc-4725-ae2f-4a8974966ce8
  - def6a4a0-a084-4a34-94c1-1f075b25510f
  - 02f9dd25-7ad3-4393-beb0-6bde0238c06e
  - b83c1b90-9ba2-47cb-8458-dd078948e482
  - 46bc232b-516b-43b6-aa75-6c165224f666
  - d1dd7a2b-c750-443a-accb-e47173eedaef
  - f143f777-b9cc-45a4-9cd9-e6282d4d6352
  - 515dfbf5-a317-402e-a863-d5bc42ef7790
  - 6a406821-4a25-40d3-8326-70dd78809384
  - dc1db569-e966-48e5-b6a7-f964a8bdf4d3
  - 45e58d1a-062a-4b38-8f36-6775423938ed
  - cf3bea09-6746-48ea-9fde-116b38553ba0
  - 384c8388-e45b-40d8-aba0-930098d16a52
  - 10b862f0-1106-45fb-97ba-7e4e72b59410
  - e3366629-7b3f-4166-8319-d72dc0328684
  - 04f26ab8-c945-4ecf-ab10-5747ad061793
  - db99393f-fcb9-4c2c-a001-d44295a6aa32
  - 25266d0d-a4c9-48e0-9f22-a66ec4adfb03
  - 677a7931-208b-4a5b-ab23-0e277b0a516b
  - 1fddd55f-9708-4194-86ad-fe6670c49dd7
  - 997642ae-293f-4c6c-9795-b019a07d3619
  - 585fed52-6394-4f64-9924-c2a189f418ac
  - 3b60d6f8-aa88-41e0-998d-684a002eec22
  - d27c4205-a5a7-41db-9e13-a5b7cac976af
  - 49a842ea-5099-4fc4-8a68-edb720e94420
  - ee0c59f0-7719-4998-9214-2564b0749f56
  - 59671d4d-111e-407d-b335-2ab6b7754974
  - 23de3d4b-51a9-49da-a98e-9c7ae1ffb624
  - 19cc449c-cd90-47cc-a31d-a488913c3beb
  - 269bb33e-ea92-4be5-bce5-7a09e4f9900d
  - b5eb3b34-6532-4d24-bbeb-716a9f99d257
  - 613f19d4-d418-4491-a8f6-daf626d655c0
  - 836b3fd8-8fe8-4d86-a7b0-44c49397b7b7
  - 2fd40c34-9bf0-48d2-97e3-303e6b7e8b6d
  - 960edc22-e760-4708-ad69-acd70d65ee29
  - 5f215d37-ebb6-4d9b-ab1d-ccdeb278297d
  - 0a0b2d5d-d8c4-4b59-86ba-2322cff2be0a
  - 1d13a157-914e-43b4-afc7-a7b092eb9c4a
  - e1945195-1c49-4ce8-bbce-4e419f020003
  - ae64f9c5-46ea-4846-96ac-7f2ad9587dc9
  - 04b8bb71-40a1-40e0-95ba-e4cc672ebbdf
  - 89e8ab34-8076-483a-87eb-e8b7612c01fa
  - 85b93603-5286-4288-a783-d0cda109ae9f
  - b2a1a592-a835-4132-8f25-714e5413c00f
  - 25fdc9c9-733c-4238-87a7-e317c872f345
  - c9900746-fed7-4c2a-ad07-fc3370f6e026
  - 5c1761b5-2ef0-40fe-b5cc-94d4abe4dec2
  - 5b53d66a-7e19-4301-b589-dd6f062953dc
  - 18389ba9-2d8b-4c61-98ce-fade9d50d984
  - 1d212eb9-c48b-472a-b93d-8f8da88ac6e5
  - 6cb83c33-e342-4325-8d69-5a85b8238f61
  - bc99acce-1ad7-4a79-a7c4-8fafc7d81b42
  - 67ffa3ef-a3d8-4a2d-9513-ce9c236b3e43
  - ae9a3e91-bcd4-42d2-ac13-655c2f9bdac3
  - 487284b9-88bb-4db7-8521-2d8f152ea291
  - 7dd5d6ae-7924-47a0-8aad-2de69092c385
  - 2c7ed882-c790-4f71-bd2e-0d8f499fdff8
  - 1bf3ce2f-3c20-4db0-be90-f3241cb947c1
  - a29aa053-d6f7-47e6-99d0-05133d436932
  - e2134a93-7c2a-4a61-b12e-8ab0a9082b35
  - e1ac72d4-63e2-4ccd-9be0-5386ca7b673d
  - 7c9adc33-739a-4e5e-9077-cd38f4c67256
  - c1dcc7d7-a68d-41eb-ac7f-9192df03edfa
  - aa910aec-46b7-4e9e-bd0f-abbb33374332
  - d321f996-3547-461b-a6e3-51f251071c62
  - b40d8c95-48be-4260-a2c7-41be6ab0ca62
  - d6322016-9f14-498e-bde8-b563f8c4984f
  - a8e5fded-1246-41b2-b7fc-5c7a1edb86a2
  - 5e164b40-5b84-4527-9f2f-6a8c05c9372e
  - 85c5a1e8-25eb-420e-95ef-daf859e330c7
  - 19b3d2cb-767c-4a6b-bf4a-27bcb0656b6d
  - 8695dd53-0f94-4320-9d6d-8004c6789046
  - 7c08f8c7-a3dd-4a5f-b88f-062fd9e962d6
  - 5b9f4e49-b322-4b32-be40-62ce2ac8b5e1
  - 69fecd05-92c7-4f89-b668-759115f739ab
  - 3a3fd076-a477-437f-b2ff-2abc242b08a2
  - 67334d40-83d8-4f2a-acc7-1ab8bcfda971
  - 2d700dfd-bded-41e4-8aae-49931b5b07d2
  - 9a3ecc01-156d-47ef-b448-582593cb99f3
  - 789b06bf-3405-43ea-8317-da21601c8eb0
  - e48822e7-8595-416f-bcbd-620d4f32fb8c
  - 58408319-dce5-4e41-b722-105d49c59241
  - 913fe368-ff87-458d-8927-d0ee02e6dc3a
  - 1802aa95-bda5-4750-a2b3-e60f5f0fdfe6
  - c4f54adb-51f2-4fca-8b80-49a1114f1573
  - 7b4a77a9-ae56-4241-83d6-f28683bfa389
  - 58f5c2ab-a544-4c9d-8ce9-9157f0f427d2
  - e75c6c95-2e42-43ea-bc81-55725c034f12
  - 9094d73f-137e-41d4-b150-d83752e8806e
  - faa7c8c4-b8f4-4e47-954b-0b3465eaf564
  - eab89ba5-6824-49c4-8f1c-5ec1364358e7
  - 1e88d61f-a3e4-4f50-8e6d-f353996baf20
  - cfc24224-f79e-4a51-ac4d-1d205384ed71
  - 5db16f62-c64a-4eda-ab6f-034f4b40a5ac
  - a7586ef2-4274-42e1-a9e8-1a8ddb437275
  - 0e78d98d-3cda-4eae-bd1d-a977ddace075
  - 4fa3d5df-3622-44bd-af6e-bce4a761f0d9
  - dd414f9d-1aa8-44a9-92f2-c08c25391bba
  - 9c53decb-ce04-403e-8580-c54d541d0c89
  - 2fb2a6b1-44c4-4718-aacc-adb21ecf567b
  - 19b1bd2c-762a-400c-b888-34cd738e5d66
  - 410114a1-651e-416e-8d6b-746bfb71d0b1
  - 524b1a5d-eaa9-4152-81a7-deed65b6de18
  - 6ceb99b7-6957-464c-8779-079a6ae9fe1c
  - f5878cef-2762-49c9-aa83-a7a7d90efcff
  - b2c6a25e-929f-4780-8dc0-ecf6598e0a13
  - df971301-72cb-4c31-bce5-6515d9365fc1
  - 407ea474-9d25-4dda-a3ea-d23499197149
  - 838534ed-38bf-4799-846d-269d1d885e0c
  - 314bd000-5d95-4fc6-82b9-428a044c610f
  - d7f24ffa-fe50-489b-b056-8bd31e7c1f28
  - dc1b25f6-2187-43f7-89fb-31578a142848
  - 626af5e4-63bc-4991-be4a-a9b629c3b7db
  - cc010a21-cdb3-4ced-a9aa-4bc8534d2777
  - da94e5e3-511a-4cb3-9618-22593898f3cf
  - 72400f05-adf4-4139-a85c-2192914b061c
  - e361abb5-07ed-4fde-b237-2cba00b4c85e
  - 5c3116dc-1b41-4a27-86f7-960e051a92bf
  - 731de120-894c-4d19-bcca-4b18ef480ce4
  - ac1e1091-1667-4d84-a482-e81ed34ba804
  - 2dbf5826-b8ff-44ab-9228-221d7130bf94
  - 3a0ce160-3d43-417e-8dda-f42efa1a748f
  - 8784ac8b-3c03-45ca-a1ac-971ef84ddf95
  - effdee72-1ea1-4207-9859-685fe3f6816f
  - bb5a5a60-a61f-4dc9-8eb6-fdbc76dc6b90
  - a40560e8-765d-464c-9573-b600b2129a13
  - 8d93c20f-67de-4f4c-b556-4013c96db2ad
  - e4f65b5f-d094-4d42-8b6c-2238a1970bc8
  - 9ff702b2-429d-42c0-a510-d9f36a577be8
  - 04a09f36-b4f6-4d95-a065-2c70d74579f2
  - b5fb9950-3582-4dc9-aec1-f5751d59cf9b
  - 55093904-28a1-4d41-bfc1-f97eb22771f2
  - 7cfc084c-e461-4760-9e28-15a79dd47966
  - a74c2c80-0f16-472b-9eb0-5eac84b84ce0
  - e81774e4-a175-49d2-bc1c-35d92ede2dfd
  - 5bd56ebd-4276-4b5d-87a9-6555b52c3e5e
  - f6776840-9442-460a-bf96-84df81c1ebca
  - 7db67783-6d6c-4e6b-84a4-72f2b672d18e
  - 6299fcae-73b4-426e-a69b-36bbc4932c9d
  - 7495ff37-52af-4c02-8c98-fc7495e5b11a
  - 754b8177-b288-4c60-ae4e-87385bd07de4
  - 5015cfa3-c496-4505-8dd5-c72cdf3490b2
  - 0a175b2a-9336-42e9-99bd-c40258e6c409
  - 0c8eedfc-d234-422d-aef8-0d14a493eba3
  - 95d9ae56-a978-4021-86fb-ac4b5a6ecd9e
  - 68d6d6af-fe39-47c8-82bd-758f10fd863c
  - 7410cb66-c56f-4d62-a118-4cae102d6089
  - 4b5fa5d7-5884-4826-925a-7aad2d2c912f
  - dae000bd-a8d6-4aec-a1c8-c04ead7e55ed
  wofs_annual_summary:
  - 3fb382d8-94ba-4fce-86b6-35990bc942ce
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-33_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-33_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-33_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-33_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-33_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-33_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-33_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-33_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-33_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 08:05:03.812437Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
